#keep level 0 guarded chest #2

from APIUtils import *

def fireEvent(e):
   return guardedChest(e,
 "rtkeep0Chest2", 0x1, 0x2,
      [("Wizard Wraith", 7, 2, 30)],
      ["There is a chest in one corner of this cell"],
      ["You see a chest here."], ["As you leave, the chest fades away as if it was only an illusion"],
      1, 20, dice(300, 4, 1), [], dice(1, 4, 1), "a chest", "Treasure")
